Support » Plugin: Page Builder Gutenberg Blocks – CoBlocks » Mention of Gutenberg

  • Resolved DavePorter

    (@daveporter)


    Hi there,

    Your website in the FAQ sections mentions that you have to install the Gutenberg plugin to use CoBlocks!
    This is not necessary, and as the plugin is constantly in development, it maybe detrimental to new users as there are significant changes usually updated every 2 weeks or so.
    As the Block Editor (what Gutenberg is called in WP core) is now pretty stable, best to not suggest adding the plugin…
    HTH, Dave

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Anthony Ledesma

    (@paranoia1906)

    Hi @daveporter,

    This is a fantastic point and a great callout. I have submitted a PR to the CoBlocks GitHub to make this change. I will circle back here and close this issue once we can get a change deployed.

    Best regards,

    Anthony

    Plugin Author Anthony Ledesma

    (@paranoia1906)

    Hi @daveporter,

    We have gone ahead and updated the FAQ for CoBlocks to remove the Gutenberg mention. Thanks for helping to make CoBlocks awesome!

    Best regards,

    Anthony

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Mention of Gutenberg’ is closed to new replies.